<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\Application\Application.csproj" />
    <ProjectReference Include="..\..\Driven\Persistence\Adapters.Driven.Persistence.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="HotChocolate.AspNetCore" Version="*" />
    <PackageReference Include="HotChocolate.AspNetCore.Authorization" Version="*" />
    <PackageReference Include="HotChocolate.Data" Version="*" />
    <PackageReference Include="HotChocolate.Data.EntityFramework" Version="*" />
  </ItemGroup>

</Project>
